{
    "KPackageStructure": "Plasma/LookAndFeel",
    "KPlugin": {
        "Authors": [
            {
                "Email": "yeyushengfan258@outlook.com",
                "Name": "yeyushengfan258",
                "Name[ru]": "yeyushengfan258",
                "Name[x-test]": "xxyeyushengfan258xx"
            }
        ],
        "Category": "",
        "Description": "Win11OS-light theme for kde plasma",
        "Description[ru]": "Оформление рабочей среды Win11OS-light",
        "Description[x-test]": "xxWin11OS-light theme for kde plasmaxx",
        "Id": "com.github.yeyushengfan258.Win11OS-light.desktop",
        "License": "GPLv3",
        "Name": "Win11OS-light",
        "Name[ru]": "Win11OS-light",
        "Name[x-test]": "xxWin11OS-lightxx",
        "Version": "2.0",
        "Website": "https://github.com/yeyushengfan258/Win11OS-kde"
    },
    "Keywords": "Desktop;Workspace;Appearance;Look and Feel;Logout;Lock;Suspend;Shutdown;Hibernate;",
    "Keywords[ru]": "Desktop;Workspace;Appearance;Look and Feel;Logout;Lock;Suspend;Shutdown;Hibernate;рабочий стол;рабочая среда;внешний вид;визуальное представление;выход;завершение сеанса;блокировка;приостановка работы;завершение работы;выключение;спящий режим;ждущий режим;",
    "Keywords[x-test]": "xxDesktopxx;xxWorkspacexx;xxAppearancexx;xxLook and Feelxx;xxLogoutxx;xxLockxx;xxSuspendxx;xxShutdownxx;xxHibernatexx;",
    "X-Plasma-APIVersion": "2"
}
